Subject: NCCS Coaches
From: "NCCSOFFICE" <[email-masked]>
To: "NCCSOFFICE" <[email-masked]>
Date: Tue, 16 Sep 2008 10:21:19 -0400

I'll be listing the current NCCS coaches in the Family Directory.  In an
effort to ease communication, I'd like to list coach email addresses in
addition to the phone number.  Please let me know if you have an objection
to having your email address printed in the directory by 3:00pm tomorrow and
I'll leave it out.  I'll be listing the one I am using now; if you'd like to
have me print another address please let me know.  Additionally, I'll be
listing home phone numbers; please let me know by 3:00pm tomorrow if you'd
like me to use a different number.

Thanks and God bless!

Mrs. Christy Sochay

Secretary/Administrative Asst.

New Covenant Christian School

517-323-8903